uuid: d33c35ae-d865-4835-9b72-6be30046a154
langcode: fr
status: true
dependencies:
  module:
    - pathauto
  enforced:
    module:
      - node
_core:
  default_config_hash: oPiMMdhp0PoNLveRrHLPPMvvr33x8HSOtT7X8LkWtOM
id: pathauto_update_alias_node
label: "Mettre à jour l'alias d'URL"
type: node
plugin: pathauto_update_alias
configuration: {  }
